Mailinglist Archive: opensuse-bugs (15774 mails)

< Previous Next >
[Bug 298322] "zypper install xyz" doesn't install newer version of xyz.
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 15 Aug 2007 12:45:55 -0600 (MDT)
  • Message-id: <20070815184555.2D165CC789@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=298322#c10


Ján Kupec <jkupec@xxxxxxxxxx> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ASSIGNED                    |RESOLVED
         Resolution|                            |FIXED




--- Comment #10 from Ján Kupec <jkupec@xxxxxxxxxx>  2007-08-15 12:45:54 MST ---
submitted in zypper 0.8.11


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >
References